{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "cc3744e3-44dd-4c98-b3e3-d269a871f606",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/d5639917-0102-42fe-9b78-eb662d5f982d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "cc3744e3-44dd-4c98-b3e3-d269a871f606",
            "type": "STRING",
            "value": "01. Check the message protocol version"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "cc3744e3-44dd-4c98-b3e3-d269a871f606",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "cc3744e3-44dd-4c98-b3e3-d269a871f606"
}